Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 974204 - [abrt] totem-3.4.3-1.fc17: g_pointer_bit_lock: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.4.3-1.fc17: g_pointer_bit_lock: Process /usr/bin/totem was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0341c5bdcbbc16d889df70d5423...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 16:21 UTC by RoPet
Modified: 2013-07-31 21:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:36:42 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (723.96 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: core_backtrace (82.08 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: dso_list (23.49 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: environ (1.58 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: maps (67.94 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: open_fds (2.03 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: var_log_messages (307 bytes, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details
File: xsession_errors (13.06 KB, text/plain)
2013-06-13 16:21 UTC, RoPet
no flags Details

Description RoPet 2013-06-13 16:21:08 UTC
Version-Release number of selected component:
totem-3.4.3-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/totem /var/tmp/kdecache-petrickovic/krun/19249_0_MVI_7436.MOV
crash_function: g_pointer_bit_lock
executable:     /usr/bin/totem
kernel:         3.8.13-100.fc17.i686
runlevel:       N 5
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_pointer_bit_lock at gbitlock.c:398
 #1 g_datalist_lock at gdataset.c:219
 #2 g_datalist_id_get_data at gdataset.c:811
 #3 g_object_get_qdata at gobject.c:3090
 #4 _gtk_widget_get_device_window at gtkwidget.c:10651
 #5 gtk_grab_notify_foreach at gtkmain.c:1943
 #6 gtk_bin_forall at gtkbin.c:170
 #7 gtk_container_forall at gtkcontainer.c:2014
 #8 gtk_grab_notify_foreach at gtkmain.c:1940
 #9 gtk_bin_forall at gtkbin.c:170

Comment 1 RoPet 2013-06-13 16:21:15 UTC
Created attachment 760804 [details]
File: backtrace

Comment 2 RoPet 2013-06-13 16:21:18 UTC
Created attachment 760805 [details]
File: cgroup

Comment 3 RoPet 2013-06-13 16:21:23 UTC
Created attachment 760806 [details]
File: core_backtrace

Comment 4 RoPet 2013-06-13 16:21:26 UTC
Created attachment 760807 [details]
File: dso_list

Comment 5 RoPet 2013-06-13 16:21:29 UTC
Created attachment 760808 [details]
File: environ

Comment 6 RoPet 2013-06-13 16:21:32 UTC
Created attachment 760809 [details]
File: limits

Comment 7 RoPet 2013-06-13 16:21:35 UTC
Created attachment 760810 [details]
File: maps

Comment 8 RoPet 2013-06-13 16:21:38 UTC
Created attachment 760811 [details]
File: open_fds

Comment 9 RoPet 2013-06-13 16:21:42 UTC
Created attachment 760812 [details]
File: proc_pid_status

Comment 10 RoPet 2013-06-13 16:21:44 UTC
Created attachment 760813 [details]
File: var_log_messages

Comment 11 RoPet 2013-06-13 16:21:48 UTC
Created attachment 760814 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-07-03 20:57:45 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-07-31 21:36:50 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.